> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/api/error-codes/include-exceptions.md).

# Include Exceptions

Whenever you make a request that is accepted and gives an error based on **includes** you can check the status code or name in the table below for more information. The description will show more details about how the error is created and what possible steps you can take to avoid these kind of errors.

| Status | Name                  | Description                                                                                                                                                                                                                       |
| ------ | --------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `5000` | Include not allowed   | This include is not allowed on this entity, try removing the include from the request. Check the list of includes that are allowed for this [endpoint](/v3/endpoints-and-entities/endpoints.md).                                  |
| `5001` | Include not found     | This include is not available in the API, please remove the inlcude from the request. Check the docs for the requested entity to check all the available includes.                                                                |
| `5008` | Include depth         | You have reached the limit on [nested includes](/v3/tutorials-and-guides/tutorials/enrich-your-response/nested-includes.md). Try removing the last nested include or try other endpoints to reduce the amount of nested includes. |
| `5013` | Include not available | This include is not available on the requested entity. Check the docs for the requested entity to check all the available includes.                                                                                               |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/api/error-codes/include-exceptions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
